Subject: bug#14741: image-create (Xemacs 21.5.33 Mule)

From: Uwe Brauer <[email-masked]>
Date: Fri, 28 Jun 2013 16:22:34 +0200

Hello

While I can work perfectly with smime, gpg gives me some problems. I
just send a gpg email to myself and when I try to open it I receive an
error I attach.

Debugger entered--Lisp error: (void-function create-image)
  create-image(" redirect.\n" nil t)
  mml2015-epg-key-image("AD24CFB593B61FDD")
  mml2015-epg-key-image-to-string("AD24CFB593B61FDD")
  mml2015-epg-signature-to-string((epg-signature . [good "AD24CFB593B61FDD" ultimate "5462A967D4B8761A7282AB35815DA2DC" (20941 . 38059) nil 1 2 1 3 nil]))
  mapconcat(mml2015-epg-signature-to-string "\n" ((epg-signature . [good "AD24CFB593B61FDD" ultimate "5462A967D4B8761A7282AB35815DA2DC" ... nil 1 2 1 3 nil])))
  mml2015-epg-verify-result-to-string(((epg-signature . [good "AD24CFB593B61FDD" ultimate "5462A967D4B8761A7282AB35815DA2DC" ... nil 1 2 1 3 nil])))
  mml2015-epg-clear-decrypt()
  mm-uu-pgp-encrypted-extract-1(nil ("multipart/encrypted"))
  mm-uu-pgp-encrypted-extract()
  mm-uu-dissect()
  gnus-display-mime()
  gnus-article-prepare-display()
  gnus-article-prepare(4 nil)
  gnus-summary-display-article(4)
  gnus-summary-next-page(nil)
  call-interactively(gnus-summary-next-page)

Ma Gnus v0.6
XEmacs 21.5  (beta33) "horseradish" [Lucid] (i686-pc-linux, Mule) of Sat Jun 15 2013 on Burrurr
200 news.gmane.org InterNetNews NNRP server INN 2.5.1 ready (posting ok)
100 Legal commands
  ARTICLE [message-ID|number]
  AUTHINFO USER name|PASS password|GENERIC program [argument ...]
  BODY [message-ID|number]
  CAPABILITIES [keyword]
  DATE
  GROUP newsgroup
  HDR header [message-ID|range]
  HEAD [message-ID|number]
  HELP
  IHAVE message-ID
  LAST
  LIST [ACTIVE [wildmat]|ACTIVE.TIMES [wildmat]|DISTRIB.PATS|DISTRIBUTIONS|HEADERS [MSGID|RANGE]|MODERATORS|MOTD|NEWSGROUPS [wildmat]|OVERVIEW.FMT|SUBSCRIPTIONS]
  LISTGROUP [newsgroup [range]]
  MODE READER
  NEWGROUPS [yy]yymmdd hhmmss [GMT]
  NEWNEWS wildmat [yy]yymmdd hhmmss [GMT]
  NEXT
  OVER [range]
  POST
  QUIT
  STARTTLS
  STAT [message-ID|number]
  XGTITLE [wildmat]
  XHDR header [message-ID|range]
  XOVER [range]
  XPAT header message-ID|range pattern [pattern ...]
Report problems to <[email-masked]>.
.